Name: perl-Digest-HMAC
Version: 1.01
Release: alt3

%define real_name Digest-HMAC

Summary: Keyed-Hashing for Message Authentication

License: GPL or Artistic
Group: Development/Perl
Source: http://www.cpan.org/authors/id/GAAS/%real_name-%version.tar.bz2
Provides: perl-HMAC
AutoReqProv: perl, yes

BuildArchitectures: noarch

# Automatically added by buildreq on Thu Oct 31 2002
BuildRequires: perl-devel

%description
Digest-HMAC module for perl.

%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_man3dir/*
%perl_vendor_privlib/Digest*

%changelog
* Thu Oct 31 2002 Stanislav Ievlev <inger@altlinux.ru> 1.01-alt3
- Rebuild with new perl.

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 1.01-alt2
- Rebuilt with new perl.

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.01-alt1
- First build for Sisyphus
- Some spec cleanup

* Sun Jun 24 2001 Christian Belisle <cbelisle@mandrakesoft.com> 1.01-3mdk
- Clean the file list (to build a good cpio). Thanx to Brian.

* Fri Jun 22 2001 Christian Belisle <cbelisle@mandrakesoft.com> 1.01-2mdk
- Added a make test for compilation
- Fixed a typo in the changelog's date.
- Added a Require for perl-Digest-SHA1.

* Fri Jun 22 2001 Christian Belisle <cbelisle@mandrakesoft.com> 1.01-1mdk
- First release, was in perl-Digest-MD5 package before.
